Month: June 2015

June News & Tips

WordPress Users Should Update Once Again. ¬†WordPress 4.2.2 Critical Update Yes. Shortly after 4.2 comes yet another update, so take heed. The Genericons icon font package, which is used in a number of popular themes and plugins, contained an HTML file that is vulnerable to a cross-site scripting attack. To help protect users, WordPress 4.2.2… Read more »